[Startup]
AppName=OxiSensor Demonstrator and Data Logger
ProductGUID=B1B6632A-D985-4BD3-BFF8-F45B6A57026B
CompanyName=Creative
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.1.0.238
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
